admin_payer_new:
    path:     /new
    defaults: { _controller: "EmgmbhInvoiceBundle:Payer:new" }
    methods:  [GET, POST]

admin_payer_index:
    path:     /{inactive}
    defaults: { _controller: "EmgmbhInvoiceBundle:Payer:index", inactive: false }
    methods:  GET

admin_payer_edit:
    path:     /{id}/edit
    defaults: { _controller: "EmgmbhInvoiceBundle:Payer:edit" }
    methods:  [GET, POST]

admin_payer_delete:
    path:     /{id}/delete
    defaults: { _controller: "EmgmbhInvoiceBundle:Payer:delete" }
    methods:  DELETE

admin_payer_toggle_activation:
    path:     /{id}/toggleActivation
    defaults: { _controller: "EmgmbhInvoiceBundle:Payer:toggleActivation" }
    methods:  GET